FEDORA-2015-b2e8518b8e

security update in Fedora 23 for qemu

Status: stable 3 years ago
  • vnc: avoid floating point exceptions (bz #1289541, bz #1289542)

How to install

sudo dnf upgrade --advisory=FEDORA-2015-b2e8518b8e

Comments 8

This update has been submitted for testing by crobinso.

This update has been pushed to testing.

works for me

karma: +1

Works for me

karma: +1

This update has been submitted for stable by bodhi.

no regressions noted

karma: +1

This update has been pushed to stable.

This is no longer in stable. I installed it on Dec. 14 but "yum-deprecated distro-sync" now wants to downgrade it to 2.4.1-2.

Add Comment & Feedback

Please login to add feedback.

Content Type
RPM
Status
stable
Test Gating
Submitted by
Update Type
security
Update Severity
unspecified
Karma
+3
stable threshold: 3
unstable threshold: -3
Autopush (karma)
Enabled
Autopush (time)
Disabled
Dates
submitted 3 years ago
in testing 3 years ago
in stable 3 years ago

Related Bugs 2

00 #1289541 CVE-2015-8504 Qemu: ui: vnc: avoid floating point exception
00 #1289542 CVE-2015-8504 Qemu: ui: vnc: avoid floating point exception [fedora-all]

Automated Test Results